RubyGems Navigation menu

ruby-supervisor 0.0.2

uses XMLRPC supervisord API to communciate with supervisord

Gemfile
          gem 'ruby-supervisor', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby-supervisor
  
  
  
  
  
  
  

Authors:

  • Julien Ammous

Owners:

Total downloads 40,214

For this version 40,214

Required Ruby Version: None

Links: